Skip to:
Content
Pages
Categories
Search
Top
Bottom

Can any install for me?

  • Profile photo of adda4u
    adda4u
    Participant

    @adda4u

    Hi

    I m using Wp 2.9.1 i want to install buddy press in it. I m unable understand about Wpmu can u people please install for me??

    Sri

Viewing 5 replies - 1 through 5 (of 5 total)
  • Profile photo of @modemlooper
    @modemlooper
    Moderator

    @modemlooper

    It’s so easy do you really need help?

    https://trac.buddypress.org/changeset/2727/trunk?old_path=%2F&format=zip

    Go into plugins add new and upload. Activate plugin then go into themes and activate the default BP theme.

    Cake!

    Profile photo of adda4u
    adda4u
    Participant

    @adda4u

    So can i use Wp2.9.1 and install BP as plugin?

    Profile photo of adda4u
    adda4u
    Participant

    @adda4u

    Warning: require_once(/home/articl23/public_html/wp-content/plugins/buddypress/bp-core.php) [function.require-once]: failed to open stream: No such file or directory in /home/articl23/public_html/wp-content/plugins/trunk/bp-loader.php on line 19

    Profile photo of @modemlooper
    @modemlooper
    Moderator

    @modemlooper

    yup, if you use the 1.2 version it works with single WP and its just as easy as installing a plug in. If you want to use a forum you will have to download bbpress and upload it to the bp-forum folder inside the buddypress folder

    Profile photo of adda4u
    adda4u
    Participant

    @adda4u

    I installed wht ever u have given me but i m getting error

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Can any install for me?’ is closed to new replies.